write.mol2 {bio3d} | R Documentation

## Write MOL2 Format Coordinate File

### Description

Write a Sybyl MOL2 file

### Usage

    write.mol2(mol, file = "R.mol2",  append = FALSE)

### Arguments

`mol` | a MOL2 structure object obtained from `read.mol2`.
`file` | the output file name.
`append` | logical, if TRUE output is appended to the bottom of an existing file (used primarly for writing multi-model files).

### Details

See examples for further details.

### Value

Called for its effect.

### Author(s)

Lars Skjaerven

### References

Grant, B.J. et al. (2006) Bioinformatics 22, 2695–2696.

### Examples

    # Read MOL2 file
    mol <- read.mol2( system.file("examples/aspirin.mol2", package="bio3d") )

    # Trim away H-atoms
    mol <- trim(mol, "noh")

    # Write new MOL2 file
    #write.mol2(mol)

[Package bio3d version 2.3-4 Index]